# Topsheet Test
title: ProKlima2030 accidents cost
title_en: ProKlima2030 accidents cost
title_de: ProKlima2030 Unfallkosten

# Input files -------------------------
files:
  costTable:
    file: "../output/proKlima2030/hamburg-v2.2-10pct-proKlima2030.0.accidentCosts_BVWP-hvvArea.csv"

# These are text entry boxes in the UI
#userEntries:
#  CO2_cost_rate:
#    title_en: CO2 cost rate [€/t]
#    title_de: CO2 Kosten [€/t]
#    value: 100.0
  
# Calculations ------------------------
# these are evaluated top down!
calculations: 
  costs_day: '{costTable.CostsperDay[EUR]}'
  costs_year: '{costTable.CostsperYear[EUR]}'
  relative_change: costs_year / 1567002995 * 100

# Table rows
outputs:
  - title_en: Total daily cost [€]
    title_de: Gesamtkosten pro Tag[€]
    value: costs_day
  - title_en: Total yearly cost [€]
    title_de: Gesamtkosten pro Jahr[€]
    value: costs_year
  - title_en: Relative change to Base2019 [%]
    title_de: Relative Veränderung zu Base2019 [%]
    value: relative_change